libzypp 17.37.10

zypp::target::rpm::_dumpPath Struct Reference

`#include <zypp/target/rpm/librpmDb.h>`

## Public Member Functions
| _dumpPath (const Pathname &root_r, const Pathname &sub_r)

## Public Attributes
const Pathname & | _root
const Pathname & | _sub

## Detailed Description

Definition at line 30 of file librpmDb.h.

## Constructor & Destructor Documentation

## ◆ _dumpPath()

zypp::target::rpm::_dumpPath::_dumpPath | ( | const Pathname & | root_r,
|  | const Pathname & | sub_r )
| inline

Definition at line 31 of file librpmDb.h.

## Member Data Documentation

## ◆ _root

const Pathname& zypp::target::rpm::_dumpPath::_root

Definition at line 35 of file librpmDb.h.

## ◆ _sub

const Pathname& zypp::target::rpm::_dumpPath::_sub

Definition at line 36 of file librpmDb.h.

The documentation for this struct was generated from the following file:

- zypp/target/rpm/librpmDb.h